<screen name="MediaPortal" position="0,0" size="1920,1080" flags="wfNoBorder" backgroundColor="transparent">
<widget name="name" position="105,18" size="1502,69" zPosition="1" noWrap="1" transparent="1" font="mediaportal;51" valign="center" halign="left" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="tipps" position="60,203" size="1800,45" foregroundColor="XionFont1" backgroundColor="XionBackground" transparent="1" font="mediaportal;30" valign="center" halign="left" zPosition="5" noWrap="1" />
<widget name="page" position="1590,1010" size="300,38" zPosition="1" transparent="1" font="mediaportal;30" valign="center" halign="right" backgroundColor="XionBackground" foregroundColor="XionFont1" />	
<eLabel font="mediaportal;27" halign="left" valign="center" text="SimpleList" position="96,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="green" position="396,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<eLabel font="mediaportal;27" halign="left" valign="center" text="Sort" position="696,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="blue" position="996,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="2" />
<panel name="template_menu_full_button" />
